<$BlogRSDUrl$>

16 marzo 2006

Frikadas 

Y como el día está de frikis os dejo ésta:
He descargado y compilado la última versión de aMule (como el emule pero para linux), en concreto la versión del CVS del 16/03/02. Cual es mi sorpresa (poca conociendo a la gente que nos movemos por aquí) que al intentar ejecutar el programa me dice:
>amule
This binary requires you to use the flag --only-chuck-norris-would-stop-me and only if you're very sure of it.

Solo Chuck Norris podría detenerme. O algo así. No se exactamente la razón del mensaje, no se si es porque he compilado algo mal o simplemente para advertirte de que es la versión en desarrollo y que no es estable. Pero éstos se podían apuntar al día del orgullo friki seguro.

1 Comentarios
Enlaces a este envio:

Links to this post:

Crear un enlace

Comentarios:
Oye, gracias por aclarar en menéame lo del AVISO IMPORTANTE.

¿Me podrías decir por favor , que significa friki?

Saludos Cordiales...
 
Publicar un comentario
Nedstat Basic - Estadisticas gratis